#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Do not create a shlibs file for libwithsctp.
override_dh_makeshlibs:
	dh_makeshlibs -Xlibwithsctp

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name libwithsctp.a -print -delete
	find debian/tmp -name libwithsctp.so -print -delete
